@media (min-width: 769px) and (max-width: 1440px){

    .showcase{
        width: 100vw;
        height: 100vh;
        background: linear-gradient(rgba(16, 29, 44,0.83), rgba(178, 133, 81, 0.8)) ,url('./header.jpg') no-repeat center center/cover;
        background-size: 100% 100%, cover;
        padding-left: 5rem;
    }
    
    .showcase .showcase-content{
        color: #fff;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
        padding-top: 35rem;
    }
    
    .showcase .showcase-content h1{
        font-size: 7rem;
        line-height: 1.1em;
        padding-bottom: 3rem;
    }
    
    .showcase .showcase-content h1 span{
        color: var(--color-primary-dark);
    }
    
    .showcase .showcase-content p{
        font-size: 2.5rem;
        line-height: 3rem;
        padding-bottom: 4rem;
    }
  
    /* HOME-INFO */
  
    #home-info{
        height: 100vh;
        width: 100vw;
        display: flex;
    }
    
    #home-info .info-img {
        width: 50%;
        background: linear-gradient(rgba(16, 29, 44,0.3),rgba(16, 29, 44,0.83)) ,url('./intro.jpg') no-repeat fixed;
        background-size: 100% 100%,cover;
        min-height: 100%;
    }
    
    #home-info .info-content{
        width: 50%;
        justify-content: center;
        align-items: center;
        text-align: center;
        height: 100%;
        padding: 16rem 10rem;
    }
    
    #home-info .info-content h2{
        font-size: 7rem;
        line-height: 9rem;
    }
    
    #home-info .info-content p{
        font-size: 1.8rem;
        line-height: 3.5rem; 
        padding-bottom: 5rem;
    }
    
    #home-info .info-content span{
        color: var(--color-primary-dark);
    }
        
    .box h3{
        font-size: 5rem;
        line-height: 5rem;
    }
  }
  